/*
 Theme Name:   Twenty Fourteen PanLexDev Child
 Theme URI:    http://dev.panlex.org/wp-content/themes/twenty-fourteen-child/
 Description:  Twenty Fourteen PanLexDev Child Theme
 Author:       Jonathan Pool
 Author URI:   http://panlex.org/people/pool.shtml
 Template:     twentyfourteen
 Version:      1.0.0
 Text Domain:  twenty-fourteen-child
*/


@import url("../twentyfourteen/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

body,
button,
input,
select,
textarea {
	font-family: "Times New Roman", serif;
}

h1 {
	font-weight: 1000;
	font-size: 30px;
}

h2 {
	margin-top: 0;
	font-weight: 950;
	font-size: 27px;
}

h3 {
	margin-top: 0;
	font-weight: 900;
	font-style: italic;
	font-size: 24px;
}

h4 {
	margin-top: 0;
	font-weight: 850;
	font-size: 21px;
}

h5 {
	margin-top: 0;
	font-weight: 800;
	font-style: italic;
	font-size: 18px;
}

h6 {
	margin-top: 0;
	font-weight: 650;
	font-size: 15px;
}

ol.a li {
	list-style-type: lower-latin;
}

p {
	margin-bottom: 12px;
}

code,
kbd,
tt,
var,
samp,
pre {
	font-weight: 600;
	color: #550000;
}

.entry-title {
	font-weight: 600;
	text-transform: none;
}

.entry-content,
.entry-summary,
.page-content,
.nav-links,
.comment-content {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	word-wrap: break-word;
}

span.up {
	float: right;
	font-style: italic;
	font-size: medium;
}

.site-navigation a {
	text-transform: none;
	font-size: medium;
}

textarea.wp-content-area code {
	color: #550000;
}

textarea.ninja-forms-field.lines5 {
	height: 5em;
}

div.bbp-breadcrumb {
	margin-right: 24pt;
}

li.bbp-topic-title {
	font-size: large;
}

a.subscription-toggle {
	margin-right: 0;
}

span.bbp-admin-links a {
	color: black;
}

div.bbp-reply-content p {
	font-size: medium;
}

a.bbp-author-name {
	font-size: medium;
}

div.bbp-the-content-wrapper {
	font-size: 24pt;
}

fieldset.bbp-form legend {
	font-size: large;
	font-weight: bold;
	color: green;
}

textarea.bbp-the-content {
	border-color: green;
	border-style: solid;
	border-width: 3px;
	width: 100%;
	height: 6em;
	font-size: medium !important;
}

ul.bbp-replies {
	border-color: black;
}

a.favorite-toggle {
	font-size: large;
	font-weight: bold !important;
}

a.subscription-toggle {
	font-size: large;
	font-weight: bold !important;
}

label[for=bbp_topic_title] {
	font-size: medium;
}

label[for=bbp_topic_subscription] {
	font-size: medium;
}

a.bbp-reply-to-link {
	font-size: medium !important;
	font-weight: bold !important;
}

input[type=text] {
	border-color: green;
	border-style: solid;
	border-width: 3px;
}